{
  "id": "liam_e6cc",
  "name": "Liam Larsson",
  "handle": "liam",
  "gender": "male",
  "description": "american football player, plays for new england patriots, won a superbowl, athletic build, gym bro, practice on the field of play every day, white,6.4 feet tall, 220 pounds, muscles",
  "tags": [
    "gym_bro",
    "powerlifting",
    "strategic nutrition",
    "ocean fishing",
    "sports psychology",
    "golfing",
    "watches",
    "documentaries"
  ],
  "avatar_url": "/media/liam_e6cc/avatar.webp?t=1769427334",
  "banner_url": "/media/liam_e6cc/banner.webp?t=1769427333",
  "videos": [
    "/media/liam_e6cc/videos/01_smile_reveal.mp4?t=1769427374"
  ],
  "images": [
    "/media/liam_e6cc/images/01_mid_mid_neutral.webp",
    "/media/liam_e6cc/images/02_image.webp",
    "/media/liam_e6cc/images/03_image.webp",
    "/media/liam_e6cc/images/04_image.webp",
    "/media/liam_e6cc/images/05_image.webp",
    "/media/liam_e6cc/images/06_image.webp",
    "/media/liam_e6cc/images/07_image.webp",
    "/media/liam_e6cc/images/08_image.webp",
    "/media/liam_e6cc/images/09_image.webp",
    "/media/liam_e6cc/images/12_image.webp",
    "/media/liam_e6cc/images/13_image.webp",
    "/media/liam_e6cc/images/14_image.webp",
    "/media/liam_e6cc/images/15_image.webp",
    "/media/liam_e6cc/images/16_image.webp",
    "/media/liam_e6cc/images/17_image.webp",
    "/media/liam_e6cc/images/18_image.webp",
    "/media/liam_e6cc/images/19_image.webp",
    "/media/liam_e6cc/images/20_image.webp",
    "/media/liam_e6cc/images/21_image.webp",
    "/media/liam_e6cc/images/22_image.webp",
    "/media/liam_e6cc/images/23_image.webp",
    "/media/liam_e6cc/images/24_image.webp",
    "/media/liam_e6cc/images/25_image.webp",
    "/media/liam_e6cc/images/26_image.webp",
    "/media/liam_e6cc/images/27_image.webp",
    "/media/liam_e6cc/images/28_image.webp",
    "/media/liam_e6cc/images/29_image.webp",
    "/media/liam_e6cc/images/30_image.webp",
    "/media/liam_e6cc/images/31_image.webp",
    "/media/liam_e6cc/images/32_image.webp",
    "/media/liam_e6cc/images/33_image.webp",
    "/media/liam_e6cc/images/34_image.webp",
    "/media/liam_e6cc/images/35_image.webp",
    "/media/liam_e6cc/images/36_image.webp",
    "/media/liam_e6cc/images/37_image.webp",
    "/media/liam_e6cc/images/38_image.webp",
    "/media/liam_e6cc/images/39_image.webp",
    "/media/liam_e6cc/images/40_image.webp",
    "/media/liam_e6cc/images/41_image.webp",
    "/media/liam_e6cc/images/42_image.webp",
    "/media/liam_e6cc/images/43_image.webp",
    "/media/liam_e6cc/images/44_image.webp",
    "/media/liam_e6cc/images/45_image.webp",
    "/media/liam_e6cc/images/46_image.webp",
    "/media/liam_e6cc/images/47_image.webp",
    "/media/liam_e6cc/images/48_image.webp",
    "/media/liam_e6cc/images/49_image.webp"
  ],
  "created_at": "2026-01-26T04:34:27.750007-07:00",
  "dir_name": "liam_e6cc"
}